mate-time-admin(1)

NAME
mate-time-admin - Time Administration Tool

SYNOPSIS
mate-time-admin [OPTION...]

DESCRIPTION
mate-time-admin is part of the MATE system tools, a set of tools to easily access and manage system configuration.

mate-time-admin allows you to set the time, date and timezone of your system, as well as setting any time server to synchronize your local time server.

OPTIONS
mate-time-admin accepts the standard MATE and GTK options.

AUTHORS
mate-time-admin was originally written by Carlos Garnacho Parro <garnacho@tuxerver.net> for the GNOME project and has been forked for the MATE desktop.

This manual page was originally written by Sven Arvidsson <sa@whiz.se> and Mike Gabriel <mike.gabriel@das-netzwerkteam.de> (MATE adaptations), for the Debian project (but may be used by others).

SEE ALSO
mate-services-admin(1), mate-shares-admin(1), mate-network-admin(1), mate-users-admin(1), gtk-options(7),